Commit 0c6ec1ed authored by Chris Shantz's avatar Chris Shantz
Browse files

Updated core, modules to latest versions.

parent 063cc6b4
...@@ -37,7 +37,7 @@ ...@@ -37,7 +37,7 @@
"drupal/conditional_fields": "1.0-alpha5", "drupal/conditional_fields": "1.0-alpha5",
"drupal/config_update": "1.6", "drupal/config_update": "1.6",
"drupal/content_moderation_notifications": "dev-8.x-3.x", "drupal/content_moderation_notifications": "dev-8.x-3.x",
"drupal/core": "8.7.5", "drupal/core": "8.7.6",
"drupal/crop": "2.0-rc1", "drupal/crop": "2.0-rc1",
"drupal/ctools": "3.2", "drupal/ctools": "3.2",
"drupal/devel": "2.1", "drupal/devel": "2.1",
...@@ -46,7 +46,7 @@ ...@@ -46,7 +46,7 @@
"drupal/entity_reference_revisions": "1.6", "drupal/entity_reference_revisions": "1.6",
"drupal/externalauth": "1.1", "drupal/externalauth": "1.1",
"drupal/features": "3.8", "drupal/features": "3.8",
"drupal/fences": "2.0-alpha1", "drupal/fences": "2.0-alpha2",
"drupal/field_group": "3.0-rc1", "drupal/field_group": "3.0-rc1",
"drupal/field_validation": "1.0-alpha7", "drupal/field_validation": "1.0-alpha7",
"drupal/file_mdm": "1.1", "drupal/file_mdm": "1.1",
...@@ -69,7 +69,7 @@ ...@@ -69,7 +69,7 @@
"drupal/paragraphs": "1.8", "drupal/paragraphs": "1.8",
"drupal/paragraphs_edit": "2.0-alpha6", "drupal/paragraphs_edit": "2.0-alpha6",
"drupal/pathauto": "1.4", "drupal/pathauto": "1.4",
"drupal/recaptcha": "dev-8.x-1.x", "drupal/recaptcha": "8.x-2.4",
"drupal/responsive_menu_combined": "dev-8.x-1.x", "drupal/responsive_menu_combined": "dev-8.x-1.x",
"drupal/role_expire": "1.0-rc1", "drupal/role_expire": "1.0-rc1",
"drupal/samlauth": "3.0-alpha1", "drupal/samlauth": "3.0-alpha1",
...@@ -108,7 +108,7 @@ ...@@ -108,7 +108,7 @@
"libraries/signature-pad": "v2.3.0", "libraries/signature-pad": "v2.3.0",
"mikey179/vfsstream": "~1.2", "mikey179/vfsstream": "~1.2",
"onelogin/php-saml": "~3.0.0", "onelogin/php-saml": "~3.0.0",
"oomphinc/composer-installers-extender": "dev-master", "oomphinc/composer-installers-extender": "v1.1.2",
"phpunit/phpunit": ">=4.8.28 <5", "phpunit/phpunit": ">=4.8.28 <5",
"symfony/browser-kit": ">=2.8.13 <3.0", "symfony/browser-kit": ">=2.8.13 <3.0",
"symfony/css-selector": "~2.8", "symfony/css-selector": "~2.8",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment